@charset "utf-8";

/* CSS Document */

.mainer {
    margin: 15px;
}

.lm_lban {
    width: 240px;
    height: auto;
    background: #f4f4f4;
}

.lm_top {
    height: 59px;
    line-height: 43px;
    font-weight: bold;
    color: #fff;
    overflow: hidden;
    font-size: 18px;
    font-family: "微软雅黑";
    text-align: center;
}

.nav {
    width: 200px;
    height: auto;
    min-height: 600px;
    height: 600px;
    padding: 0 20px 20px 20px;
}

.nav ul li {
    width: 200px;
    height: 42px;
    padding-top: 10px;
    vertical-align: bottom;
    overflow: hidden;
}

.nav ul li a {
    display: block;
    width: 198px;
    height: 38px;
    line-height: 38px;
    border: #dbdee1 1px solid;
    overflow: hidden;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    font-size: 16px;
    font-family: "微软雅黑";
}

.nav ul li a:hover,
.nav ul li a.active {
    color: #fff;
    border: #319bde 1px solid;
}

.bs_vertical {
    width: 200px;
    overflow: hidden;
    padding-top: 10px;
}

.bs_vertical a {
    display: block;
    width: 168px;
    height: 38px;
    margin-top: 10px;
    line-height: 38px;
    border: #dbdee1 1px solid;
    overflow: hidden;
    font-size: 14px;
    padding-left: 30px;
}

.bs_vertical a:hover,
.bs_vertical a.active {
    color: #fff;
    border: #319bde 1px solid;
}

.bs_vertical_body {
    height: auto;
    width: 200px;
    padding-top: 17px;
}

.bs_vertical_body ul {
    width: 192px;
    background: #fff;
    padding: 0 3px 3px;
    border: 1px solid #dddddd;
    border-top: 0px;
}

.bs_vertical_body ul li {
    height: 36px;
    line-height: 36px;
    padding-bottom: 2px;
    width: 100%;
}

.bs_vertical_body ul li a {
    display: block;
    color: #555;
    font-size: 14px;
    padding-left: 40px;
    text-align: left;
    border: 0px;
}

.bs_vertical_body ul li a.active,
.bs_vertical_body ul li a:hover {
    color: #319bde;
    border: 0px;
}

.bs_bm00 {
    border: 1px solid #e5e5e5;
    margin-bottom: 10px;
    border-top: none;
}

.bs_bmtop {
    font-size: 14px;
    color: #319bde;
    height: 34px;
    line-height: 34px;
    padding: 0 0 0 18px;
    font-weight: bold;
}

.bs_bmnr {
    padding: 7px 10px 10px 26px;
    height: auto !important;
    overflow: hidden;
}

.bs_bmnr ul {
    overflow-x: hidden;
    overflow-y: auto;
    height: 130px;
}

.bs_bmnr ul li {
    height: 32px;
    line-height: 32px;
    width: 148px;
    padding-left: 14px;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bs_bmnr ul li a.active {
    color: #cd3501;
}

.lm_rban {
    width: 822px;
    height: auto;
    padding-left: 18px;
}

.lmy_lmtitle {
    height: 47px;
    line-height: 44px;
    overflow: hidden;
}

.lmy_lmtitle span {
    float: left;
    display: block;
    width: auto;
    height: 47px;
    line-height: 44px;
    font-size: 20px;
    color: #319bde;
    padding: 0 14px 0 16px;
    white-space: nowrap;
    font-size: 18px;
    font-family: "微软雅黑";
}

.navjz {
    width: 840px;
    height: auto;
    min-height: 680px;
    height: 698px;
    padding: 20px 0px 0px 0px;
    font-size: 14px;
    line-height: 40px;
    overflow: auto;
}

.navjz ul {
    clear: both;
}

.navjz .conlist_title {
    border-bottom: #ccc 1px dotted;
    margin-top: 5px;
}

.navjz .conlist_title .more04 {
    font-size: 12px;
}

.navjz ul li {
    padding-left: 15px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    vertical-align: bottom;
    width: 96%;
    border-bottom: 1px dotted #dedede;
}

.navjz ul li a {
    line-height: 40px;
    font-size: 14px;
}

.navjz ul.wz_list li {
    color: #999;
}

.navjz ul.wz_list li img {
    padding-top: 14px !important;
}

.navjz ul.votelist li span.right {
    color: #999;
}

.navjz table {
    max-width: 840px !important;
}

.navjz ul.imglist {
    width: 888px;
    clear: both;
}

.navjz ul.imglist li {
    padding: 5px 18px 5px 0;
    background: none;
    float: left;
    text-align: center;
    height: auto;
    width: 204px;
}

.navjz ul.imglist li a {
    float: left;
    text-align: center;
    width: 204px;
    line-height: 36px;
}

.navjz ul.imglist li img {
    padding: 3px;
    border: #ddd 1px solid;
}

.navjz ul.down_list span.right {
    display: block;
    float: right;
    height: 40px;
    line-height: 40px;
    white-space: nowrap;
    padding-left: 20px;
}

.navjz ul.down_list span.right a,
.navjz ul.down_list span.right a:hover {
    color: #b20000;
}


/*栏目页 视频列表 */

.shipinbox {
    clear: both;
    height: auto;
    min-height: 698px;
    _height: 698px;
    padding: 20px 0;
    font-size: 14px;
    line-height: 40px;
    overflow: hidden;
}

.shipinbox ul li {
    background: none;
    height: 154px;
    padding: 10px 0;
    border-bottom: 1px dashed #ddd;
    vertical-align: bottom;
}

.shipinbox ul li img {
    padding-top: 0px;
}

.shipin {
    width: 605px;
}

.shipinbox ul li .shipin span.right img {
    float: left;
    padding-top: 13px;
    padding-right: 2px;
}

.xx1 {
    width: 110px;
    height: 33px;
    line-height: 33px;
    margin-right: 15px;
    float: left;
    color: #fff;
    font-weight: bold;
    text-indent: 2.4em;
    font-size: 15px;
}

.xx2 {
    width: 110px;
    height: 33px;
    line-height: 33px;
    margin-right: 15px;
    float: left;
    color: #fff;
    font-weight: bold;
    text-indent: 2.4em;
    font-size: 15px;
}

a.xx1,
a.xx1 :hover {
    color: #fff;
}

a.xx2,
a.xx2 :hover {
    color: #fff;
}

.wz_list a {
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    width: 170px;
}